﻿/*Style trang cấp 3*/
body{
	font-family:Arial, Helvetica, sans-serif !important;
}
.title_chuyenmuc
{
    border-bottom: 1px solid #CCCCCC;
    display: block;
    font: bold 20px Arial,Helvetica,sans-serif;
    padding: 5px;
	color:#666;
}
.khungtinct {
	background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    display: block;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 5px;
    text-align: justify;
	width: 850px;
	color:#000;
	line-height:160%;
	}
.khungtinct h2 {color: #000;
font-family: arial;
font-size: 15px;
font-weight: bold;
margin: 10px 0;}
.box_lienquan {
	float:left;
	width:280px;
	display:block;
	margin-right:10px;
	text-align:center;
}
.box_lienquan img {margin-bottom:10px; clear:both;}
.tinlienquan {
background:url(/TongCuc/img/bg_tinlienquan.gif) 0 0 repeat-x;
float:left;
display:block;
width:280px;
}
.tinlienquan p {
padding:10px 5px 5px 5px;
font:bold 12px Tahoma, Arial, Helvetica, sans-serif;
text-transform:uppercase;
text-align:left;
}
.tinlienquan ul {
padding:0;
margin:0;
float:left;
display:block
}
.tinlienquan li {
	float:left;
	display:block;
	width:260px;
	background:url(/TongCuc/img/note_lienquan.gif) 5px 10px no-repeat;
	font:normal 12px Arial, Helvetica, sans-serif;
	text-align:left;
	padding:5px 5px 10px 15px;
}
.khungtinct p {line-height:160%; padding-top:15px;}

.print a, .print a:link, .print a:visited{color:#333; text-decoration:none;}
.print a:hover {color:#000;}
.print img {margin:0 5px 0 10px}
.comment {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left; 
display:block; 
width:510px; 
padding-left:7px
}
.comment .head {
	background-image:url(/TongCuc/img/commment-icon.gif);
	background-position:0 0;
	height:30px;
	width:505px;
	margin-top:10px;
}
.comment .scroll_box {
	width: 505px;
	float: left;
	overflow-x: hidden;
	overflow-y: scroll;
	height: 290px;
}
.comment .item {
	float:left;
	padding-top:3px;
	width:480px;
}
.comment .item .top {
	background-image:url(/TongCuc/img/commment-icon.gif);
	background-position:-7px -30px;
	height:16px;
	width:480px;
}
.comment .item .middle {
	border-bottom:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
	float:left;
	width:480px;
}
.comment .item .middle .name {
	float:left;
	padding-left:10px;
	padding-top:6px;
	width:470px;
}
.comment .item .middle .name .icon {
	background-image:url(/TongCuc/img/commment-icon.gif);
	background-position:-19px -53px;
	float:left;
	height:15px;
	width:16px;
}
.comment .item .middle .name .text {
	color:#E20A17;
	float:left;
	font:bold 11px Arial, Helvetica, sans-serif;
	padding:3px 0 0 4px;
}
.comment .item .middle .name .date {
	color:#999999;
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	padding:3px 0 0 5px;
}
.comment .item .middle .email {
	color:#999999;
	float:left;
	font:normal 11px Arial, Helvetica, sans-serif;
	padding:3px 0 0 10px;
	width:470px;
}
.comment .item .middle p.content {
	color:#666666;
	float:left;
	font-family:Arial;
	font-size:11px;
	padding:8px 10px;
	width:470px;
}
.comment .xemtat {
	font:normal 11px Arial, Helvetica, sans-serif;
	float:left;
	display:block;
	width:480px;
	text-align:right;
	padding:10px 20px 5px 0
}
/* Style phan hoi*/
.adword {
	background:#FFFFFF url(/TongCuc/img/adword.gif) repeat-x scroll center top;
	border-left:1px solid #E3E3E4;
	border-right:1px solid #E3E3E4;
	line-height:18px;
	padding:5px 10px;
	width:478px;
}
.adword-hdf {
background:transparent url(/TongCuc/img/cmt-header.gif) no-repeat scroll center top;
}
.adword-nav2 {
padding:5px 10px;
width:470px;
}
.fl{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
float:left;
}

.fr {
float:left;
margin-left:10px;
*margin-left:5px;
}
.adword-textbox {
color:#9196A2;
}
.adword-textbox2 {
color:#222222;
}
.adword-textbox, .adword-textbox2 {
	border:1px solid #ccc;
	font:normal 11px Arial, Helvetica, sans-serif;
	/*height:13px;*/
	line-height:normal;
	padding:3px;
}
.SForm {
font-family:'Arial';
font-size:9pt;
text-decoration:none;
}
.tinkhac {
	/*width:510px;*/
	float:left;
	display:block;
	text-align:justify;
	border:1px solid #ccc;
}
.tinkhac p {font-size:15px !important; display:block; background-color:#fff; padding:5px !important; margin:0px !important;}
.tinkhac ul {margin:0; padding:0;}
.tinkhac li {background:url(/TongCuc/img/note_2.gif) 8px 11px no-repeat #FFFFFF; padding:7px 5px 5px 18px;list-style:none;}
.tinkhac li a, .tinkhac li a:link, .tinkhac li a:visited {color:#333; font-family:Arial, Helvetica, sans-serif; font-size:10pt; text-decoration:none;}
.tinkhac li a:hover {color:#000;}
.sukien {
	border-style:solid;
	border-width:0 1px 1px 1px;
	border-color:#bfbcb5;
	width:291px;
	float:left;
	display:block;
}
.sukien ul {margin:0; padding:0;}
.sukien li {background:url(/TongCuc/img/bg_sukien.gif) bottom left repeat-x #FFFFFF; padding:10px 5px 15px 12px;}
.sukien li img {float:left; border:none; margin-right:5px;}
.sukien li a {color:#004899}

div.detail_chuyenmuc {
	line-height:140%;
	text-align:justify;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-bottom:15px;
	background:url(/TongCuc/img/bg_daytin.gif) bottom left repeat-x
}

div.detail_chuyenmuccon {
	line-height:140%;
	text-align:justify;
	font:normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-bottom:15px;
}


.table {
  background-image:url(/PublishingImages/btp_images/vientthc.gif);
  background-position:0 100%;
  background-repeat:repeat no-repeat;
}

.noidung_TTHC
{
 ffont:normal 11px Arial, Helvetica, sans-serif;
}
.box-container {display:inline-block; clear:both; width:100%; padding-bottom:10px;}
.box_vientopTTHCDetail {padding:10px;}
.box_vientopTTHCDetail tr td{padding:5px 0px;}

/*tin t?c*/
 .box-news {display:inline-block; clear:both; width:100%;}
 .box-news .top-l {background:url(/TongCuc/img/news-topleft.gif) no-repeat left top;}
 .box-news .top-r {background:url(/TongCuc/img/news-topright.gif) no-repeat right top;}
 .box-news .bottom-l {background:url(/TongCuc/img/news-bottomleft.gif) no-repeat left bottom;text-align:center;}
 .box-news .bottom-r {background:url(/TongCuc/img/news-bottomright.gif) no-repeat right bottom; display:inline-block; clear:both;  width:97%; text-align:justify;}
 .center-500 .top-r .content img{max-width:490px;}
/*box content 02*/
.box-content-02 {}
.box-content-02 div.title {background:url(/TongCuc/img/title-box-02.gif) no-repeat top right; padding-right:100px;}
.box-content-02 div.title div {background:url(/TongCuc/img/title-box-02.gif) no-repeat top left; padding:8px 0px 8px 15px;}
.box-content-02 div.title div,
.box-content-02 div.title div a,
.box-content-02 div.title div a:link,
.box-content-02 div.title div a:visited {color:#fff; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase;}
.box-content-02 div.title div a:hover {color:#DC1B17;}

.box-content-02 .content {border:1px solid #ccc; border-radius:0px 0px 3px 3px; background:#fff;}
.box-content-02 .content  * { font:normal 12px Arial, Helvetica, sans-serif;}
.box-content-02 .list {}
.box-content-02 .list ul {padding:0px; margin:0px; list-style:none;}
.box-content-02 .list ul li {background:url(/TongCuc/img/row-02.gif) no-repeat 5px 8px #fff; padding:5px 10px 5px 15px; text-align:justify;}
.box-content-02 .list ul li a,
.box-content-02 .list ul li a:link,
.box-content-02 .list ul li a:visited {color:#00407D; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.box-content-02 .list ul li a:hover {color:#0057EA;}

.box-content-02 .more {text-align:right; padding:5px 10px;}
.box-content-02 .more a,
.box-content-02 .more a:link,
.box-content-02 .more a:visited {font:normal 11px Tahoma, Geneva, sans-serif; color:#333; text-decoration:underline;}
.box-content-02 .more a:hover {color:#DC1B17;}

